Re: maven-antrun-plugin

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Re: maven-antrun-plugin

Elliotte Rusty Harold
On Sun, Mar 1, 2020 at 8:25 AM Enrico Olivelli <[hidden email]> wrote:
>
> Shivaji
> Sorry for late reply.
> I have some troubles with my local env.
>
> I will start working on it as soon as possible.
>
> We have to check:
> - pending blocker  tickets in JIRA

There are two open issues in Jira. Neither looks like a blocker to me.

> - pending pull requests

There are no pending pull requests.

> - upgrading dependencies and parent poms

I'll take a quick look at this.
The website is also due for an update.

--
Elliotte Rusty Harold
[hidden email]

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: maven-antrun-plugin

Elliotte Rusty Harold
Deps look good except for org.apache.ant which is as high as it can go
without requiring Java 8.

--
Elliotte Rusty Harold
[hidden email]

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]